Document old scaler as deprecated
[ffmpeg.git] / version.sh
Reading blob failed.